<?php

namespace App\Http\Controllers;
use App\Models\Evenement;
use Illuminate\Http\Request;

class EvenementsController extends Controller
{
    //
   public function index()
    {
$evenements = Evenement::with('utilisateur')
    ->orderBy('created_at', 'desc')
    ->get();

        return view('evenements.index', compact('evenements'));
    }
}
